@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700');

* {
  padding: 0;
  margin: 0;
  background: none;
  outline: 0;
  border: none;
  border-radius: 0;
  appearance: none;
  box-sizing: border-box;
  text-decoration: none;
}

a {
  color: inherit;
}

button,
input,
textarea,
select {
  font: inherit;
}


body {
  overflow-x: hidden;
  font: 400 16px 'Roboto', sans-serif;
  color: black;
}